Don't shoot me yet! Small question ...

Discussion in 'Acekard' started by mom2emmy, Sep 16, 2010.

Sep 16, 2010
  1. mom2emmy
    OP

    Newcomer mom2emmy Newbie

    Joined:
    Sep 16, 2010
    Messages:
    3
    Country:
    United States
    We've an Acekard2i. Loaded it with her favourite games, and she's head over heels. Works great!

    Tomorrow though, I am picking up a Dsi, which I will assume will have the almost newest update on (1.4.) I've read about all the updates etc already so I think I am fine on that part. I just have a little tiny and INCREDIBLY stupid question, but rather important in our household. [​IMG]

    Once or if I update this Acekard2i (which has so far only been used for the ds lite with akaio1.7 something or other) so that it can work in the Dsi, will this same card still be able to used in my daughters Ds lite so that she can play her games? Until another card gets shipped, we're 'sharing' for the time being. Though, not if she will not be able to still play her games.

    I guess what I am wondering is if once the acekard2i is updated to work on, lets say 1.4 for the dsi, will my daughter just 'hate' me because she can no longer use it in her DS to play her games?

    I know lame questions are lame questions and people love to rag on the people with the lame questions. But I'm totally fine with that if I just happen to maybe get the answer I'm looking for [​IMG] [​IMG]
     
  2. asdf

    Member asdf GBAtemp Advanced Fan

    Joined:
    May 20, 2009
    Messages:
    827
    Location:
    Torrance, CA
    Country:
    United States
    Don't worry, it'll work fine on any DS after the update.
     
  3. mom2emmy
    OP

    Newcomer mom2emmy Newbie

    Joined:
    Sep 16, 2010
    Messages:
    3
    Country:
    United States

    Thank you very much! That's what I was assuming but everyone knows what assuming does. I REALLY appreciate your reply!
     
  4. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
    If you're going to do a firmware update on the AK2i, might as well do the 1.4.1 update.
    http://filetrip.net/f12918-Firmware-Update...-1-4-1-1-0.html

    Works just like the 1.4 update, just ignore that it says R4DSi.
    I have personally use it to update my AK2i without issue, but no DSi to test it on.
     

Share This Page